## rsmangler 1.5

=== debian/changelog ===
rsmangler (1.5-0kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Update version standard to 4.6.1, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 13:33:43 -0600

rsmangler (1.5-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Jan 2021 16:10:21 +0100

rsmangler (1.5-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 24 Aug 2018 09:24:39 +0100

rsmangler (1.4-1kali2) kali-dev; urgency=medium

  * Fixed usage examples (Closes: 0004195)

 -- Devon Kearns <dookie@kali.org>  Fri, 25 Aug 2017 15:35:41 -0600

rsmangler (1.4-1kali1) kali; urgency=low
  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 16:36:30 -0500

rsmangler (1.4-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 18:16:01 -0700
