=== debian/control ===
Source: rsmangler
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://digi.ninja/projects/rsmangler.php
Vcs-Git: https://gitlab.com/kalilinux/packages/rsmangler.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rsmangler

Package: rsmangler
Architecture: all
Depends: ruby,
         ${misc:Depends}
Description: Wordlist mangling tool
 RSMangler will take a wordlist and perform various
 manipulations on it similar to those done by John the
 Ripper the main difference being that it will first take
 the input words and generate all permutations and the
 acronym of the words (in order they appear in the file)
 before it applies the rest of the mangles.
