=== debian/watch ===
version=4
https://github.com/digininja/RSMangler/tags \
.*/(\d.*)\.tar\.gz
