## rsmangler 1.5+git20190724.1.e85da7d

=== debian/changelog ===
rsmangler (1.5+git20190724.1.e85da7d-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 04 Apr 2021 07:09:18 -0000
