=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Ben Wilson <g0tmi1k@kali.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.1
+Standards-Version: 4.5.1
 Homepage: https://digi.ninja/projects/rsmangler.php
 Vcs-Git: https://gitlab.com/kalilinux/packages/rsmangler.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/rsmangler
