=== debian/watch ===
version=4
https://github.com/digininja/RSMangler/releases \
.*/(\d.*)\.tar\.gz
